/* CSS Document */
body{padding:0; margin:0; background:url(images/main-bg.gif) 0 0 repeat-x #D8D8D8; font:14px/20px Arial, Helvetica, sans-serif; color:#000033; font-weight:normal;}
div, p, h1, h2, h3, ul, img{padding:0px; margin:0px;}
ul{list-style-type:none;}

#eliframe {width:100%;height:90%; border: none; }

/* TOP PANEL */
#topPan{width:778px; height:70px; position:relative; margin:0 auto; padding:0;}
#topPan img{width:204px; height:57px; display:block; padding:23px 0 0 6px;}
/* Menu Panel */
#topPan ul{width:520px; height:96px; display:block; position:absolute; top:0px; right:9px; margin:0; padding:0;}
#topPan ul li{float:left; width:104px; display:block; text-align:center;}
#topPan ul li a{width:104px; height:35px; display:block; font:14px/14px "Trebuchet MS",Arial, Helvetica, sans-serif; color:#000033; background:url(images/menu-bg.gif) 0 0 repeat-x #F4F1DD; text-decoration:none; margin:0; padding:61px 0 0 0; }
#topPan ul li a:hover{ width:104px; height:96px; display:block; background:#fff; color:#000033; text-decoration:none;}
#topPan ul li span{width:104px; height:35px; display:block; background:url(images/menu-devider1.gif) 100% 0 no-repeat #D8D8D8; color:#000033; text-decoration:none; padding:61px 0 0 0; line-height:14px;}

/* /TOP PANEL */

/* HEADER PANEL */
#headerPan{width:778px; height:280px; position:relative; margin:0 auto; padding:0;}
#headerPan h1{width:526px; height:236px; position:absolute; top:35px; right:0px; background:url(images/header-img.jpg) 0 0 no-repeat #D8D8D8; color:#fff; font-size:36px; line-height:18px; text-transform:uppercase; text-indent:-2000px;}
#headerPanleft{ width:237px; height:214px; position:absolute; top:35px; left:9px;}

#headerPan #fedora{ float:left; width:237px; height:62px; position:relative; margin:0 auto; background:url(images/iconFedora.png) 0 0 no-repeat;}
#headerPan #fedora h2{width:90px; height:10px; background:#fff; display:block; position:absolute; left:0px; top:0px; margin:14px 0 5px 81px; font:16px/14px Georgia, "Times New Roman", Times, serif; color:#000033; z-index:1; text-transform:uppercase;}
#headerPan #fedora p{width:103px; height:10px; display:block; position:absolute; font:12px/14px "Trebuchet MS",Arial, Helvetica, sans-serif; color:#000033; background:#fff; margin:34px 0 0 81px; z-index:1; }
#headerPan #fedora a{text-decoration:none; display:block; width:237px; height:62px;}
#headerPan #fedora a:hover{text-decoration:none; background:url(images/iconFedora-o.png) no-repeat 0 0;}

#headerPan #debian{ float:left; width:237px; height:62px; position:relative; margin:13px 0 0 0; background:url(images/iconDebian.png) 0 0 no-repeat;}
#headerPan #debian h2{width:90px; height:10px; background:#fff; display:block; position:absolute; left:0px; top:0px; margin:14px 0 5px 81px; font:16px/14px Georgia, "Times New Roman", Times, serif; color:#000033; z-index:1; text-transform:uppercase;}
#headerPan #debian p{width:103px; height:10px; display:block; position:absolute; font:12px/14px "Trebuchet MS",Arial, Helvetica, sans-serif; color:#000033; background:#fff; margin:34px 0 0 81px; z-index:1; }
#headerPan #debian a{text-decoration:none; display:block; width:237px; height:62px;}
#headerPan #debian a:hover{text-decoration:none; background:url(images/iconDebian-o.png) no-repeat 0 0;}

#headerPan #oracle{ float:left; width:237px; height:62px; position:relative; margin:13px 0 0 0; background:url(images/iconOracle.png) 0 0 no-repeat;}
#headerPan #oracle h2{width:90px; height:10px; background:#fff; display:block; position:absolute; left:0px; top:0px; margin:14px 0 5px 81px; font:16px/14px Georgia, "Times New Roman", Times, serif; color:#000033; z-index:1; text-transform:uppercase;}
#headerPan #oracle p{width:103px; height:10px; display:block; position:absolute; font:12px/14px "Trebuchet MS",Arial, Helvetica, sans-serif; color:#000033; background:#fff; margin:34px 0 0 81px; z-index:1; }
#headerPan #oracle a{text-decoration:none; display:block; width:237px; height:62px;}
#headerPan #oracle a:hover{text-decoration:none; background:url(images/iconOracle-o.png) no-repeat 0 0;}

#headerPan #bonita{ float:left; width:237px; height:62px; position:relative; margin:13px 0 0 0; background:url(images/iconBonita.png) 0 0 no-repeat;}
#headerPan #bonita h2{width:90px; height:10px; background:#fff; display:block; position:absolute; left:0px; top:0px; margin:14px 0 5px 81px; font:16px/14px Georgia, "Times New Roman", Times, serif; color:#000033; z-index:1; text-transform:uppercase;}
#headerPan #bonita p{width:103px; height:10px; display:block; position:absolute; font:12px/14px "Trebuchet MS",Arial, Helvetica, sans-serif; color:#000033; background:#fff; margin:34px 0 0 81px; z-index:1; }
#headerPan #bonita a{text-decoration:none; display:block; width:237px; height:62px;}
#headerPan #bonita a:hover{text-decoration:none; background:url(images/iconBonita-o.png) no-repeat 0 0;}

#headerPan #windows{ float:left; width:237px; height:62px; position:relative; margin:13px 0 0 0; background:url(images/iconWindows.png) 0 0 no-repeat;}
#headerPan #windows h2{width:90px; height:10px; background:#fff; display:block; position:absolute; left:0px; top:0px; margin:14px 0 5px 81px; font:16px/14px Georgia, "Times New Roman", Times, serif; color:#000033; z-index:1; text-transform:uppercase;}
#headerPan #windows p{width:103px; height:10px; display:block; position:absolute; font:12px/14px "Trebuchet MS",Arial, Helvetica, sans-serif; color:#000033; background:#fff; margin:34px 0 0 81px; z-index:1; }
#headerPan #windows a{text-decoration:none; display:block; width:237px; height:62px;}
#headerPan #windows a:hover{text-decoration:none; background:url(images/iconWindows-o.png) no-repeat 0 0;}

/* BODY PANEL */
#bodyPan{width:778px; height:250px; position:relative; margin:0 auto;  padding:0;}
/*Left Panel */
#leftPan{width:239px; /*height:20px;*/ position:absolute; /*top:40px;*/ left:8px; margin:0; padding:0px;}
#leftPan h3{height:30px;  display:block; /*float:right; padding:0 0 0 40px;*/ margin:12px 0 22px 0px; font:28px/48px Georgia, "Times New Roman", Times, serif; color:#000066;}
#leftPan ul{ display:block; /*float:right; width:150px; height:327px;*/}
#leftPan ul li{background:url(images/arrow3.gif) 220px 10px no-repeat; padding:0px 20px 0 0; /*text-align:right;*/} 
#leftPan ul li a{text-decoration:underline; color:#000033; }
#leftPan ul li a:hover{text-decoration:none;}

/*/Left Panel */
/*Right Panel */
#rightPan{width:504px; height:200px; position:absolute; top:0px; right:10px; border:1px solid #DCDAC2; background:#fff; color:#3D3C2C; }
#rightbodyPan{width:484px; height:200px; position:absolute;  background:#fff; color:#000033; overflow:hidden;}
#rightbodyPan h2{width:266px; height:31px; display:block; position: relative; padding:5px 0 0 0; font:28px/28px Georgia, "Times New Roman", Times, serif; color:#000066; margin:20px 0 10px 40px ;}
#rightbodyPan p{padding:0 40px 20px;}

#centerPan {display:block; top: 34px; background-color:#fff; height:450px; width:600px; position:relative; margin-left:auto;margin-right:auto; padding:10px; margin-bottom:70px; overflow:hidden;}
#centerPan h2{text-align:center;}
#centerPan img{display:block; text-align:center; margin-left:auto; margin-right:auto; }

/* /BODY PANEL */

/* FOOTER PANEL */
#footerPan{width:778px; position:relative; margin:0 auto; padding:0; }
#footerPan ul{width:380px; display:block; position:absolute; right:40px; top:10px; }
#footerPan li{float:left; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}
#footerPan ul li a{padding:0 10px; color:#000066; background:#B0AD93; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}
#footerPan ul li a.padl{padding:0 0 0 14px;}
#footerPan p{ text-align:center; color:#000066; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif;}
#footerPan .creditos { font-size:10px; color:#fff; }
#footerPan .creditos a{ font-size:10px; color:#fff; text-decoration:none;}
